<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the people with what they say.</b>]]></rubric>
<card>Mrs Norris:Unnecessary! Much too kind!</card>
<card>Sir Thomas:I'm disappointed in you, Fanny.</card>
<card>Fanny's father:Well, they're very fine people, to be sure!</card>
<card>Mary Crawford:I've never bribed a doctor in my life!</card>
<card>Edmund Bertram:There's no man alive who could quarrel with Fanny.</card>
<card>Henry Crawford:I offer myself, my hand, my heart, my fortune to you!</card>
<card>Tom Bertram:It's just a bit of fun.</card>
<card>Lady Bertram:But how will I manage without her?</card>

</exercise>